--- 
- auditable_type: NonworkingDay
  field_name: calendar_id
  translation_key: field_names.calendar
- auditable_type: NonworkingDay
  field_name: nonwork_date
  translation_key: field_names.nonwork_date
